1 Reply Latest reply on Jan 23, 2014 4:40 AM by c.pfaffenbichler

    scripting support

    thewalters4

      I need an updated scripting support to run with YSI album building software and CS6 the only version I can find is Adobe Photoshop Scripting Support 1.0.2a.

      Thanks